.session-view-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  row-gap: 10px;
  align-items: center;
  overflow: hidden;
  vertical-align: auto;
}
